### Method

# Ggit Object get_owner

#### Declaration [src]

    GgitRepository*
    ggit_object_get_owner (
      GgitObject* object
    )

#### Description [src]

Gets the `GgitRepository` that owns `object`.

#### Return value

Type: `GgitRepository`

The `GgitRepository` that owns this object or `NULL`. The returned value must be free’d calling g_object_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.